[{
  "branchId": 1019,
  "branchName": "长沙分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1040,
  "branchName": "常州分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1032,
  "branchName": "成都分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1039,
  "branchName": "大连分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1036,
  "branchName": "福州分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1020,
  "branchName": "广州分部",
  "branchType": "二类",
  "branchPrice": 220
}, {
  "branchId": 1013,
  "branchName": "贵阳分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1025,
  "branchName": "杭州分部",
  "branchType": "二类",
  "branchPrice": 220
}, {
  "branchId": 1011,
  "branchName": "合肥分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1024,
  "branchName": "惠州分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1008,
  "branchName": "济南分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1033,
  "branchName": "嘉兴分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1028,
  "branchName": "江门分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1035,
  "branchName": "昆明分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1017,
  "branchName": "南京分部",
  "branchType": "二类",
  "branchPrice": 220
}, {
  "branchId": 1034,
  "branchName": "青岛分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1012,
  "branchName": "上海分部",
  "branchType": "三类",
  "branchPrice": 220
}, {
  "branchId": 1010,
  "branchName": "深圳分部",
  "branchType": "三类",
  "branchPrice": 280
}, {
  "branchId": 1023,
  "branchName": "沈阳分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1009,
  "branchName": "石家庄分",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1014,
  "branchName": "苏州分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1015,
  "branchName": "无锡分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1007,
  "branchName": "武汉分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1029,
  "branchName": "西安分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1043,
  "branchName": "烟台分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1018,
  "branchName": "中山分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1016,
  "branchName": "重庆分部",
  "branchType": "一类",
  "branchPrice": 180
}, {
  "branchId": 1041,
  "branchName": "淄博分部",
  "branchType": "一类",
  "branchPrice": 180
}]